/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px) {

/*layout*/
/*------------------------------------------------------------------------------*/
#contents{
	width: 94%;
	margin: 15px auto 25px;
	display: block;
}
#contents_left{
	width: 94%;
	margin: 15px auto 25px;
	display: block;
}
#contents_right{
	width: 94%;
	margin: 15px auto 25px;
	display: block;
}

/*locator*/
/*--------------------------------------------------------------------------------*/
#locator{
	display: none;
}

/*rss news*/
/*--------------------------------------------------------------------------------*/
#sub_rss_box dl{
	margin-bottom: 12px;
	padding-bottom: 12px;
}
.rss_date{
	float: none;
	width: 100%;
}
.rss_title{
	float: none;
	width: 100%;
}
.rss_contents{
	margin-left: 0;
}

/*title*/
/*------------------------------------------------------------------------------*/

.sub_key .catch	{
	font-size: 20px;
	padding: 10px;
	margin-left: 5%;
	max-width: 90%;
	line-height: 140%;

}
.subtitle02{
	font-size: 120%;
	margin-bottom: 15px;
}

.subtitle03{
	font-size: 120%;
}

/*box2*/
/*------------------------------------------------------------------------------*/
.box2_ti_left,.box2_ti_left_o{
	width: 100%;
	float: none;
}
.box2_ti_right,.box2_ti_right_o{
	width: 100%;
	float: none;
	margin-bottom: 20px;
}
.box2_left{
	width: 100%;
	float: none;
	margin-bottom: 20px;
}
.box2_right{
	width: 100%;
	float: none;
}
.box2_bg	{
	overflow-x: hidden;
}
.box2_bg img.back	{
	position: relative;
	height: auto;
	width: calc(100% + 40px);
	max-width: none;
	margin: 0 -20px;
}

.merit_inner	{
	width: calc(100% + 40px);
	padding: 15px;
	margin: 20px -20px;
}
.box3.table	{
	display: block;
	width: 100%;
	margin: 0 auto 30px;
}

.box3.table div.tablecell	{
	display: block;
	width: 80%;
	margin: 0 auto 30px;
}

.box3.table div.tablecell:last-child	{
	margin-bottom: 0;
}
.box3.product_cat	{
	display: block;
	width: 100%;
	margin: 0 auto 30px;
}

.box3.product_cat .box3_inner	{
	display: block;
	width: 100%;
	margin: 0 auto 30px;
}

.box3.product_cat .box3_inner img	{
	height: 50vw;
	padding: 30px 0;
}
.irbox,.irbox .box2_left, .irbox .box2_right	{
	display: block;
	width: 100%;
	margin: 0 auto 30px;
}


.banner.column3,.banner.column3	.box2	{
	display: block;
	width: 100%;
	margin: 0 auto 30px;
}


.box4_inner_wrapper	{
	width: 80%;
	margin: 0 auto 30px;
}


.box4_bg p.text-center	{
	margin: 0 10%;
}


.box4_inner_wrapper .box4_inner .toptitle03	{
	font-size: 15px;
}

.box2 .buttonlink	{
	display: block;
	width: 100%;
	font-size: 80%;
}
.box2 .buttonlink:not(:first-child)	{
	margin-left: auto;
}

.banner.horizontal .box2	{
	display: block;
	width: 100%;
	margin: 0 auto 30px;
}

.banner.horizontal .box2 .imgarea, .banner.horizontal .box2 .textarea	{
	display: block;
	width: 100%;
	margin: 0 auto 30px;
}

.overflowtable	{
	width: 100%;
	overflow-x: scroll;
}

.overflowtable table	{
	width: 800px;
}

.kessantable tr th	{width: 30%;}
.csrtable tr th, .kessantable tr th	{
	padding: 20px 10px;
	text-align: left;
}

.qatitle{
	font-size:15px;
}

.sub_rss_box .rss_date, 
.sub_rss_box .rss_title a{
	font-size: 14px;
}

.announse label{
	padding: 30px;
}
}

/*------------------------------------------------------------------------------*/
